uuid: 6fa1eea1-e8fe-420c-b079-d862a2fc1ea9
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Yes/No
category: General
likert: false
options: |
  Yes: Yes
  No: No
